<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.RECNO Field
DatabaseType Class See Also

Recno access method

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static readonly DatabaseType RECNO

Visual Basic (Declaration)

    Public Shared ReadOnly RECNO As DatabaseType

Visual C++

    public:
    static initonly DatabaseType^ RECNO

# See Also

DatabaseType Class
BerkeleyDB Namespace